Enables multilingual framework for plugin "WPBakery Visual Composer"
PHP JavaScript

readme.md

WPBakery Visual Composer & qTranslate-X

Developed by: qTranslate Team Contributors: johnclause Tags: multilingual, language, bilingual, i18n, l10n, multilanguage, translation, WPBakery Visual Composer Requires at least: 4.0 Tested up to: 4.1.1 Stable tag: 1.1 License: GPLv3 or later Donate link: https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=QEXEK3HX8AR6U License URI: http://www.gnu.org/licenses/gpl-3.0.html

Enables multilingual framework for plugin "WPBakery Visual Composer".

Description

Enables qTranslate-X multilingual framework for plugin WPBakery Visual Composer.

At least version 3.4.6 of qTranslate-X is required.

This plugin is an example of integration with qTranslate-X, any plugin or theme may need. General instructions on how to integrate a 3rd-party plugin or theme with qTranslate-X are available at qTranslate-X explained website.

Installation

Standard, as any other normal plugin hosted at WordPress.

Screenshots

Plugin does not have any configuration options, and no screenshots needed.

Frequently Asked Questions

How do I open a page with configuration options? ###

Plugin does not have any configuration options, simply activate it and it will enable WPBakery Visual Composer plugin working properly with qTranslate-X.

Upgrade Notice

No need for Upgrade Notice.

Changelog

1.1

  • Fix: finding plugin's java script when some folders are linked on file system.

1.0.1

  • Enhancement: description and comments are extended.

1.0

  • Initial release

Known Issues

  • There is no officially known issues so far. You may read support forum to see what kind of troubles people are having.